Get Email translation spreadsheet
GET
/api/v1/workspaces/{workspace_id}/emails/{id}/translation_spreadsheets
const url = 'https://example.com/%7B%7Bapp_url%7D/api/v1/workspaces/1/emails/1/translation_spreadsheets';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/%7B%7Bapp_url%7D/api/v1/workspaces/1/emails/1/translation_spreadsheets \ --header 'Authorization: Bearer <token>'Retrieves the content CSV for an email.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”workspace_id
required
integer
Workspace ID
id
required
integer
Email ID
Responses
Section titled “ Responses ”Successful
Media typetext/plain
The content CSV for the email.
string
Example
locale,contenten,Hellofr,BonjourUnauthorized
Media typeapplication/json
object
message
required
string
code
string
Example
{ "message": "Record not found", "code": "share_link_expired"}Forbidden
Media typeapplication/json
object
message
required
string
code
string
Example
{ "message": "Record not found", "code": "share_link_expired"}Not Found
Media typeapplication/json
object
message
required
string
code
string
Example
{ "message": "Record not found", "code": "share_link_expired"}